body,td          { font: 12px Arial; color:#404040; border:0;}
body             {  margin:0px; padding:0px; }
img	         { border:0px; }

a                { color:#2589C5; text-decoration: none;}
a:hover          { color:#043752; text-decoration: none; }
a.action 	 { color:#404040;  text-decoration: none; }
a.action:hover 	 { color:#043752; text-decoration: none; }

td.mycont a.action                { color:#404040; font: 12px Arial; text-decoration: none;}
td.mycoont a.action:hover          { color:#00652e; text-decoration: none; }

h1 { color:#043752; font:  24px Arial; margin:0px; padding:0px; }
h2 { color:#043752; font: 18px Arial; margin:0px; padding:0px; }
.header {padding:10px;font-size:14px;}

.headerText {font:Arial; font-size:18px; font-weight:strong; vertical-align: bottom; color: #310c67;}
.headerText2 {font:Arial; font-size:22px; font-weight:strong; vertical-align: middle; color: #fff;}

span.prices { font:Verdana, Arial, Helvetica, sans-serif; font-size:43px; color:#000000; }
span.euro { font:Verdana, Arial, Helvetica, sans-serif; font-size:30px; color:#000000; }
span.heprice { font:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#000000; }
td.listtext { font:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#000000; padding-right:10px; }


td.share {color:#404040; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.share a { color:#00652e; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.share a:hover { color:#404040; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

.loginTitle {font-weight:normal; font-size:14px;}
#loginText {font-size:11px; cursor:pointer;}

td.pollsTable a.link { color:#156eb3; font: 14px Arial; font-weight: bold; margin:0px; padding-top:0px; text-decoration:none;}

td.menu  { color:#ffffff; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; cursor:pointer;}
td.menu a { color:#ffffff; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.menu a:hover  { color:#E8F2FB; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.cat  { color:#404040; font: 18px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.cat a { color:#404040; font: 18px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.cat a:hover { color:#D3D3D3; font: 18px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.year  { color:#9b1317; font: 18px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.tagTitle  { color:#01652F; font: 18px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.button  { color:#404040; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.button a { color:#404040; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.button a:hover { color:#ffd500; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

.GuidedTourTitle { color:#1385ca; font-size:28px; }
.GuidedTourButton a { background:#1e8acc; color:#ffffff; font-size:14px; border-radius:7px; padding:6px 10px; margin-top:10px; }

td.signup  { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.signupPrice { color:#4eb6f7; font-size:14px; width:100%; }
td.signupPrice2 { color:#4eb6f7; font-size:14px; width:100%; }
td.signupCell {  color:#1385cb; font-size:14px; padding-bottom:9px; }
td.signupCell2 {  color:#073753; font-size:14px; padding-bottom:9px; }
td.signupCellX {  color:#8b7fa5; font-size:14px; padding-bottom:9px; }
td.signupRow  { border-bottom:2px dotted #4eb6f7; }
td.signupRow2 { border-bottom:2px dotted #585858; }
td.singupLabel  { color:#585858; font-size:14px; }
td.singupLabel2 { color:#4eb6f7; font-size:14px;  }
td.small { color:#404040; font-size:12px; }
td.small a { color:#218cce; font-size:12px; text-decoration:underline; }
td.small a:hover { color:#404040; font-size:12px; text-decoration:underline; }

td.content  { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.content div { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.content p { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.content a { color:#2589C5; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.content a:hover { color:#043752; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

table.background { background: url("http://www.interworkscloud.com/img/Get.jpg") no-repeat; }

td.topLinks  { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.topLinks a { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.topLinks a:hover { color:#939292; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.topShortcuts  { color:#ffffff; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.topShortcuts a { color:#ffe806; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.topShortcuts a:hover { color:#ffffff; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.leftLinks  { color:#328fc8; font: 16px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.leftLinks a { color:#000000; font: 16px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.leftLinks a:hover { color:#003C7B; font: 16px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.leftLinks2  { color:#000000; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.leftLinks2 a { color:#143b5a; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.leftLinks2 a:hover { color:#1385CB; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.leftLinks3  { color:#838383; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; cursor:pointer; }
td.leftLinks3 a { color:#2a8bc6; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.leftLinks3 a:hover { color:#1385CB; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.leftDownload  { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.leftDownload a { color:#a64c51; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.leftDownload a:hover { color:#000000; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

#SectionTileLink  { color:#2589C5; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
#SectionTileLink a { color:#2589C5; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
#SectionTileLink a:hover { color:#000000; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.search  { color:#d75f08; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.catalogue { color:#404040; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.lang  { color:#000000; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.lang a { color:#000000; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.lang a:hover { color:#667835; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.bottomLinks  { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.bottomLinks a { color:#034b24; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.bottomLinks a:hover { color:#74A130; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.rightLinks  { color:#404040; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.rightLinks a { color:#404040; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.rightLinks a:hover { color:#00652e; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.rightLinks2 a { color:#404040; font: 16px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.rightLinks2 a:hover { color:#00652e; font: 16px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.mail a.link { color:#d9fe09; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.mail a.link:hover { color:#937729; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.mail { color:#404040; }

td.offersTitle h2 { color:#ffea05; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.cartTitle  a{ color:#f6871a; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.cart  { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.cart a { color:#f6871a; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.cart a:hover { color:#00652e; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.register  { color:#000000; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.register a { color:#000000; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.register a:hover { color:#00652e; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.newsTag  { color:#000000; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.newsTag a { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.newsTag a:hover { color:#35B7E9; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.tilePrice { color:#00652e; font: 22px Arial; margin:0px; padding-top:0px; text-decoration:none}
.tagCaption a { color:#00652e; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

.tag { color:#10ACDF; font-size:16px; }
.footerTag h2 { color:#14b1e7; font-size:18px; }
.footerTag a { color:#404040; font-size:14px; text-decoration:none; font-weight:normal; }
.footerTag a:hover { color:#10ACDF; font-size:14px; text-decoration:none; font-weight:normal; }

td.sub  { color:#5c5c58; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.sub a { color:#5c5c58; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.sub a:hover { color:#000000; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

span.cartLink  { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
span.cartLink a { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
span.cartLink a:hover { color:#007dbe; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

span.link {color:#007dbe; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none;}
span.InlineCartTotalQuantity { color:#404040;}
#InlineCart { color:#404040; }

td.tileContent  { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.cartLinks a { color:#007dbe; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.cartLinks a:hover { color:#000000; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.tag {padding:0; margin:0;}
td.tag a { color:#2589C5; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.tag a:hover { color:#404040; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }

div.tagPrice  { color:#404040; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
div.tagPrice a { color:#00652e; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }
div.tagPrice a:hover { color:#000000; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; }

td.polls a { color:#00652e; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.polls a:hover { color:#00652e; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; }
td.polls .formButton { background:url(skn/ok.png) no-repeat; border:none; text-indent:-2000px; width:33px; height:24px; cursor:pointer;}

div.horizontalmenupopup { color:#404040;  width:120px;   background:#839A7F ; border:solid 0px;  padding:2px; margin:0px; margin-top:2px; }
div.horizontalmenupopup a.link { color:#404040; background:#839A7F ; border:solid 0px;   margin:0px;  width:100%; }
div.horizontalmenupopup a.link:hover {  color:#404040; background:#F9E8CB ; border:solid 0px; margin:0px; width:100%;  color:#000000;  }

td.view        { padding:3px; text-align:justify; color:#0045b7; }
td.form        { color:#0045b7; border:solid 1px #D0311C; padding:3px; text-align:justify; }
td.error       { color:#ff0000; padding:3px; text-align:justify; }
td.inner       { color:#0045b7; border:solid 1px #D0311C; padding:3px; margin-top:3px; text-align:justify; }
td.tile        { padding:3px; border:0px; }

div.viewtitle  { color:#ff0000; font:bold 18px/18px Helvetica, Arial, sans-serif; margin-bottom:3px; }
div.formtitle  { color:#000000; font:bold 18px/18px Helvetica, Arial, sans-serif; margin-bottom:3px; }
div.errortitle { color:#ff0000; font:bold 18px/18px Helvetica, Arial, sans-serif; margin-bottom:3px; }
div.tiletitle  { color:#B9310C; font:bold 14px/18px Helvetica, Arial, sans-serif; margin-bottom:3px; }
div.innertitle { color:#B9310C; font:bold 14px/18px Helvetica, Arial, sans-serif; margin-bottom:3px; }


div.formmessage{ margin-bottom:3px; }
.oblique    { color:#404040; font: 12px Arial;}
div.code       { font:bold; }
div.price      { font:bold; }
div.total      { font:bold; }

.formPane   { background:#ffffff; color:#0D70AB; font: 11px Arial; border:solid 1px #0D70AB; }
.formLocked { background:#ffffff; border:solid 0px #666666; }
.formButton { background:#ffffff; color:#0D70AB; font:bold 11px/13px Arial, sans-serif; border:solid 1px #0D70AB; }

.poll .formButton { background:url(skn/pollButton.png) no-repeat; width:30px; height:24px; border:none; display: block; color:white; }

div.Popup                { width:180px; background:#E6EAEA; border:solid 2px #404040; padding:2px; }
div.Popup a.action       { width:100%; }
div.Popup a.action:hover { background:#d3d3d3; }

div.inlinepolls {border:solid 1px #660000; background:#FFD6AD; padding:2px;}
div.localactions a.action { color:#000000; }
div.localactions a.action:hover { color:#000000; text-decoration: none; }

.cloud a       { color:#00324e; font: 18px Arial; cursor:pointer;}
.cloud a:hover { color:#00324e; font: 18px Arial; cursor:pointer; text-decoration:underline; }

div.path         { color:#838383; font: 11px Arial; text-decoration: none; padding: 0px; }
div.path a       { color:#838383; font: 11px Arial; text-decoration: none; padding: 0px; }
div.path a:hover { color:#404040; font: 11px Arial; text-decoration: none; padding: 0px; }

div.bottom  { color:#ffffff; font:12px Arial; }
div.bottom a.link  { color:#ffffff; font:12px Arial; text-decoration: none;}
div.bottom a.link:hover  { color:#f2f2f2; font:12px Arial; text-decoration: none;}
div.bottom a.action 	 { color:#ffffff; font: 12px Arial, sans-serif; text-decoration: none;  }
div.bottom a.action:hover 	 { color:#f2f2f2; font: 12px Arial, sans-serif; text-decoration: none; }

.about2 { color:#034b24; font:12px Arial; text-decoration: none;}
.about2 a { color:#034b24; font:12px Arial; text-decoration: none;}
.about2 a:hover { color:#74A130; font:12px Arial; text-decoration: none;}

td.tile  { color:#404040; font: 12px Arial; text-decoration: none;}
td.tile a.link { color:#2589C5; font:14px Arial; text-decoration: none;}
td.tile a:hover          { color:#404040; text-decoration: none; }
td.more a { color:#2D2D2D; font:12px Arial; text-decoration: none;}
td.more a:hover          { color:#000000; text-decoration: none; }

.about { color:#ffffff; font: 12px Tahoma, sans-serif; text-decoration: none; border:none; display:none;}
.about a { color:#ffffff; font: 12px Tahoma, sans-serif; text-decoration: none; }
.about a:hover { color:#f2f2f2; font: 12px Tahoma, sans-serif; text-decoration: none; }

.NodeTabs .NodeTabsMenu li { margin-right:5px; }
.NodeTabs .NodeTabsMenu li a{float: left;display: block; background: url(skn/tabs/_nodetabs_hover_left.png) no-repeat; background-position: left; height:30px; line-height: 30px; color:#105BAB;border:none;text-decoration: none;font-family: sans-serif;
font-size: 12px;font-weight: normal;padding:0 0 0 8px; text-align: center; cursor: pointer;  height:30px;line-height: 30px;}
.NodeTabs .NodeTabsMenu li a b{float: left;display: block;background: url(skn/tabs/_nodetabs_hover_right.png) no-repeat right top; height:30px;line-height: 30px; padding: 0 16 0 8px;height:30px;line-height: 30px;}
.NodeTabs .NodeTabsMenu li.current a, .NodeTabs .NodeTabsMenu li a:hover{color: #105BAB;border:none;background: url(skn/tabs/nodetabs_hover_left.png) no-repeat; background-position: left;height:30px;line-height: 30px;}
.NodeTabs .NodeTabsMenu li.current a b, .NodeTabs .NodeTabsMenu li a:hover b{color: #000;border:none;background: url(skn/tabs/nodetabs_hover_right.png) no-repeat right top; height:30px;line-height: 30px;}
.NodeTabs .NodeTabsContent {border:none;padding:10px;background:#f4f5f4;margin-bottom:20px;}
.NodeTabs .NodeTabsMenu li.current a b{color:#fff;}
.NodeTabs .NodeTabsMenu li a b{color:#404040;}
.NodeTabs .NodeTabsMenu li a:hover b{color:#fff;}
.NodeTabs .NodeTabsMenu {border:none;background:none;}
.NodeTabs .NodeTabsContent {margin-top:10px;*margin-top:4px;_margin-top:4px;}

.HorizontalSlideMenu { z-index:3000000;height:56px;line-height:56px; }
.HorizontalSlideMenu dl { height:56px;line-height:56px;  padding:0; margin:0;}
.HorizontalSlideMenu dt { height:56px;line-height:56px;  padding:0; margin:0; font-weight:bold; cursor:pointer; white-space:nowrap; }
.HorizontalSlideMenu dt:hover { height:56px;line-height:56px;  padding:0; margin:0; font-weight:bold; cursor:pointer; white-space:nowrap; }
.HorizontalSlideMenu dt a{ font: 14px Arial; padding:0; margin:0; color:#ffffff; text-decoration:none;height:56px;line-height:56px;  }
.HorizontalSlideMenu dt a:hover { font: 14px Arial; padding:0; margin:0; color:#E9F4FA; text-decoration:none;height:56px;line-height:56px; }
.HorizontalSlideMenu ul { padding:0; margin:0; list-style:none; border-top:none;}
.HorizontalSlideMenu li { padding:0; margin:0;display:inline;}
.HorizontalSlideMenu dd { padding:0; margin:0;position:absolute; display:none;  z-index:200; background:none;
  width:auto!important;width:935px;min-width:935px; }
/*
.HorizontalSlideMenu dd  a {font-family:Arial, Helvetica, sans-serif; font-size:10px; padding:0; margin:0; display:block; padding:5px; width:180px; }
.horizontalslidemenu dd  a:hover { text-decoration:none; padding:5px; }
.horizontalslidemenu dd  a.level1 { color:#ffffff;background:url(skn/bubble_l.png); font: 12px Arial; padding:5px; width:180px;}
.horizontalslidemenu dd  a:hover.level1 { color:#ffffff; background:url(skn/bubble_l.png); font: 12px Arial; padding:5px; width:180px;}
.horizontalslidemenu dd  a.level2 { color:#005091; background:url(skn/bubble_l.png); font: 12px Arial;}
.horizontalSlideMenu dd  a:hover.level2 { color:#005091; background:url(skn/bubble_l.png); font: 12px Arial;}
*/
.horizontalSlideMenu .menu_bottom_banner td,div,p {color:#ffffff;}


.HorizontalSlideMenu td.ddmenu_level_2  { color:#ACDC56; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; cursor:pointer; width:180px;padding-top:3px;padding-bottom:3px; }
.HorizontalSlideMenu td.ddmenu_level_2 a { color:#ACDC56; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:none; width:180px;}
.HorizontalSlideMenu td.ddmenu_level_2 a:hover { color:#ACDC56; font: 14px Arial; margin:0px; padding-top:0px; text-decoration:ACDC56;width:180px; }

.HorizontalSlideMenu td.ddmenu_level_3  { color:#ffffff; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; cursor:pointer; width:180px;padding-top:3px;padding-bottom:3px;  }
.HorizontalSlideMenu td.ddmenu_level_3 a { color:#ffffff; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none;  width:180px;  }
.HorizontalSlideMenu td.ddmenu_level_3 a:hover { color:#ffffff; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none;width:180px; }

.HorizontalSlideMenu td.ddmenu_level_4  { color:#76B9E2; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none; cursor:pointer; width:180px;padding-top:3px;padding-bottom:3px; }
.HorizontalSlideMenu td.ddmenu_level_4 a { color:#76B9E2; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none;  width:180px;  }
.HorizontalSlideMenu td.ddmenu_level_4 a:hover { color:#76B9E2; font: 12px Arial; margin:0px; padding-top:0px; text-decoration:none;  width:180px; }



.trialButtons a { color:#5bb9ee; font-size:20px; text-decoration:none; }
.trialButtons a:hover { color:#1385cb; font-size:20px; text-decoration:none; }
.trialButtonsFooter a { color:#5bb9ee; font-size:18px; text-decoration:none; }
.trialButtonsFooter a:hover { color:#1385cb; font-size:18px; text-decoration:none; }


.GuidedTourOutterContentArea{padding:5px;}
.GuidedTourOutterContentArea p,.GuidedTourOutterContentArea td{color:#404040;}


.GuidedTourOutterTitlesArea{background:url(skn/titles_bg.jpg) repeat #f0f0f0;padding:5px;}
.GuidedTourOutterTitles{background:#EDEDED;}
#GuidedTourOutterTitles table{background:url(skn/titles_bg.jpg) repeat #f0f0f0;border-spacing:10px;}
.GuidedTourTitleInactive{background:url(skn/titles_inactive.jpg) repeat #f0f0f0;padding:10px;}
.GuidedTourTitleActive{background:url(skn/titles_active.jpg) repeat #f0f0f0;padding:10px;}
.GuidedTourTitleInactive a {color:#1083C6;font-size:16px;}
.GuidedTourTitleInactive a:hover {color:#ffffff;font-size:16px;}

.GuidedTourTitleActive a {color:#ffffff;font-size:16px;}
.GuidedTourTitleActive a:hover {color:#ffffff;font-size:16px;}

div.news_title {padding-bottom:5px;}
div.news_title a.link {font-size:14px;color:#0D2C5A;text-decoration:none;}
div.news_title a.link:hover {font-size:14px;color:#0D2C5A;text-decoration:none;}
div.news_description {font-size:12px;color:#404040;text-decoration:none;padding:none;}

.clsp {font-size:13px;color:#1385CA;white-space:no-wrap;}

td.listtext2  { font:Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#ffffff; padding-right:10px; }
td.listtext2 a { font:Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#ffffff; padding-right:10px; text-decoration:underline;}
td.listtext2  a:hover { font:Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#ffffff; padding-right:10px; text-decoration:underline;}

td.listtext3 a { font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000;  text-decoration:underline;}
td.listtext3  a:hover { font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000;  text-decoration:underline;}

td.listtext4  { font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000;  }
